clang 8.0.0

Classes | Namespaces
BaseSubobject.h File Reference
`#include "clang/AST/CharUnits.h"`
`#include "clang/AST/DeclCXX.h"`
`#include "llvm/ADT/DenseMapInfo.h"`
`#include "llvm/Support/type_traits.h"`
`#include <cstdint>`
`#include <utility>`
Include dependency graph for BaseSubobject.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::BaseSubobject
struct | llvm::DenseMapInfo< clang::BaseSubobject >
struct | llvm::isPodLike< clang::BaseSubobject >

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| llvm
| DominatorTree GraphTraits specialization so the DominatorTree can be iterable by generic graph iterators.